@charset "UTF-8";
/* CSS Document */


/****************************************
		            header
*****************************************/	
.navi1 a{
	display:block;
	width:170px;
	height:45px;
	background-image:url(../images/headernavi_1on.gif);
	color:#000;}
.navi1 a:hover{
	background-image:url(../images/headernavi_1on.gif);
	color:#000;}
.navi2 a{
	display:block;
	width:170px;
	height:45px;
	background-image:url(../images/headernavi_2off.gif);
	color:#000;}
.navi2 a:hover{
	background-image:url(../images/headernavi_2on.gif);
	color:#000;}
.navi3 a{
	display:block;
	width:215px;
	height:45px;
	background-image:url(../images/headernavi_3off.gif);
	color:#000;}
.navi3 a:hover{
	background-image:url(../images/headernavi_3on.gif);
	color:#000;}
.navi4 a{
	display:block;
	width:170px;
	height:45px;
	background-image:url(../images/headernavi_4off.gif);
	color:#000;}
.navi4 a:hover{
	background-image:url(../images/headernavi_4on.gif);
	color:#000;}
.navi5 a{
	display:block;
	width:175px;
	height:45px;
	background-image:url(../images/headernavi_5off.gif);
	color:#000;}
.navi5 a:hover{
	background-image:url(../images/headernavi_5on.gif);
	color:#000;}
/****************************************
		           main
*****************************************/	

#mainimage{
	width:900px;
	height:294px;
	margin-top:20px;
}

.info_box{
	color:#000000;
	font-size:12px;
	line-height:1.2;
	width:300px;
	height:150px;
	position:relative; top:-170px; left:580px;
	padding:5px;
	overflow:scroll;
	overflow-x: hidden;
	background-color:#FFFFFF;
     filter:alpha(opacity=75);
     -moz-opacity:0.75;
     -khtml-opacity: 0.75;
     opacity:0.75;
}
#leftbox h4{	
	width:265px;
	height:17px;
	background-color:#CCCCCC;
	padding:2px 10px;
	margin:10px 0 5px 0;
	clear:both;
}
#leftbox #shannon_l{
	width:420px;
	height:490px;
	padding-left:10px;
	margin-right:10px;
	margin-bottom:10px;
	float:left;
}

#leftbox #shannon_r{
	width:195px;
	height:auto;
	float:left;
}
#leftbox #shannon_r p{
	font-size:11px;
	text-align:center;
	margin-top:5px;}
	
#leftbox  #koushi_l{
	width:160px;
	margin-right:15px;
	margin-left:10px;
	float:left;
}
#leftbox  #koushi_r{
	width:455px;
	height:auto;
	float:left;
}
#leftbox  #koushi_l  .koushimei{
	text-align:center;
	margin-top:5px;}
	
#rightbox .link{
	font-weight:bold;
	color:#FFF;
	width:200px;
	height:25px;
	background-color:#000;
	line-height:28px;
	margin:40px 0 10px 0;
	text-align:center;
}